import itkConfig
import warnings

warnings.warn("ITKImageFilterBase is deprecated; Use from itk import ITKImageFilterBase' instead.")

import itkBase
itkBase.LoadModule('ITKImageFilterBase')
del itkBase
